* {margin:0px; padding:0px}

html, body {
	height:100%;
	font-family:verdana, arial, helvetica, sans-serif;
	background:#000;
	text-align: center; /* IE 5.x center containers */
}

.top_corners {
	background:url("images/tr.gif") no-repeat top right;
	margin-top:-2px; /* To move main content up to meet toplevel navbar */
}

.top_corners div {
	background:url("images/tl.gif") no-repeat top left;
}

.top_corners div, .top_corners {
	/*width: 100%;*/ /* not required are 100% by default */
	height: 10px;
}

#maincontainer {
	/* position:absolute; right:0px; left: 50%; margin-left:-384px; top:150px; */
	background:#FFF;
	text-align: left; /* reset aligment */
	width: 768px;
	margin: 0 auto;
	min-height:100%;
}

* html #maincontainer {height:100%; /* Because IE6 is dumb. */}

#maincontent {
	/*position:absolute;*/
	text-align:justify;
	padding:10px;
}

#maincontent a {
	color:#000;
	text-decoration:none;
	border-bottom:1px dotted #000;
}

#header {
	/* position:absolute; top:0px; right:0px; left:50%; margin-left:-363px; */
	text-align: left; /* reset text-alignment */
	margin: 0 auto;
	width:726px;
	height:155px;
	color:#FFF;
	font-size:25px;
}

.table {
	display:table;   /* Allow the centering to work */
	margin:0 auto;
}

ul #horizontal-list {
	list-style:none;
	padding-top:20px;
	display:inline;
}

#horizontal-list li.selected {
	display:inline;
	padding:2px 0 2px 6px;
	background:#FFF url("images/tltab.gif") top left no-repeat;
}

#horizontal-list li.selected a.selected {
	padding:2px 6px 2px 0;
	text-decoration:none;
	background:url("images/trtab.gif") top right no-repeat;
	color:#000;
}

#horizontal-list li {
	display:inline;
	padding:2px 0 2px 6px;
	background:#000;
}

#horizontal-list li a {
	padding:2px 6px 2px 0;
	text-decoration:none;
	background:#000;
	color:#FFF;
}

#subnav {
	margin-top:-10px;
	width:100%;
	text-align:center;
	padding-bottom:10px;
	border-bottom:1px solid #000;
	font-size:16px;
}

#subnav a {
	text-decoration:none; border: 0; color:#000; padding:3px;
}

#subnav a.selected {
	font-style:normal; color:#FFF; background:#000;
}

.outline ul {
	padding-left:25px;
	list-style-type:none;
}

.outline li {
	padding-bottom:10px;
	list-style-type:none;
}

.outline div {
	margin-left:auto;
	margin-right:auto;
	width:500px;
	border-top:1px dotted #000;
}